Windows 95B - SeaMonkey 1.1.18: Cannot load security components

RESOLVED DUPLICATE of bug 514955

Status

RESOLVED DUPLICATE of bug 514955
9 years ago
9 years ago

People

(Reporter: driver64, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

9 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Win95; de-AT; rv:1.8.1.22) Gecko/20090605 SeaMonkey/1.1.17
Build Identifier: Mozilla/5.0 (Windows; U; Win95; de-AT; rv:1.8.1.22) Gecko/20090605 SeaMonkey/1.1.17

After Installing SM 1.1.18 (1.1.17+profile deinstalled) on Windows 95B I get an error "cannot load security components - check whether your drive is full or whether there's an issue with access permissions to the application directory" as soon as I try to open properties-security-validation or simply transmit form data to a site or install a language pack. - When I read that SeaMonkey 1.1.18 utilizes the SSL-components of FireFox 3, I heavily suspect that these can not run on Windows 95; thus it's rather time to update the release notes regarding the required minimum OS version - it's a pity, but it seem's that I am the last one who stuck on W95, so I'll probably have to move to something more advanced like BSD or Debian for my Internet access needs, just need to find the time to do it ...

Reproducible: Always

Steps to Reproduce:
1. Use Windows 95 B (aka OSR 2).
2. Install SeaMonkey 1.1.18.
3. Open Edit - Properties - Security - Validation (maybe it already happened on the Certificates item; I returned 1.1.17 because I decided it's better to have the slightly outdated security components than none.)

Actual Results:  
Message window "cannot load security components...", occasionally a system message "application fault - close SeaMonkey"

Expected Results:  
Security certificates/validation dialogue displayed with settings adjustable.....

Even if this will be acknowledged as a bug, I wouldn't insist on fixing SeaMonkey to run it's security components still on Windows 95B, too - this application was the last network application I use which still allowed to install and use the most recent version on my OS version, declared dead for years. Of course, I'd appreciate *very* much, if it's possible to keep it just for a while; moving to a new platform on new hadware is nothing I could afford in two days :-)

Sincerely, J.
(Reporter)

Comment 1

9 years ago
Created attachment 401641 [details]
Alert message and crash data on "validation" item

To be more specific I repeated the procedure, the "certificates" properties show up normally, but the "validation" page causes the 'alert', then the crash.

Updated

9 years ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 514955
You need to log in before you can comment on or make changes to this bug.